> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete vendor refund

> Deletes a vendor refund for a business.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/bills/refunds/{refundId}
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/bills/refunds/{refundId}:
    delete:
      tags:
        - Vendor Refunds
      summary: Delete vendor refund
      description: Deletes a vendor refund for a business.
      operationId: business.bills.refunds.refund.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to delete vendor refund for.
          required: true
          schema:
            type: string
            format: uuid
        - name: refundId
          in: path
          description: The UUID of the vendor refund to delete.
          required: true
          schema:
            type: string
            format: uuid
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json
          schema:
            type: string
      responses:
        '200':
          description: Vendor refund successfully deleted.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponse'
        '404':
          description: >-
            Business id or vendor refund id is not found. This indicates the
            business id is invalid or the business has been archived, or the
            vendor refund id is invalid or the vendor refund has been deleted.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
components:
  schemas:
    EmptyResponse:
      type: object
      properties:
        type:
          type: string
          description: >-
            Resource type. Value will be
            'com.layerfi.controllers.EmptyResponse'.
          example: '{}'
    ApiError:
      type: object
      properties: {}
      example: ''
      description: ''
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````